/*
Theme Name:   Mystore 2.0 (Avada)
Theme URI:    http://www.mystore.no/
Description:  Avada child theme for mystore
Author:       Mystore employees
Template:     Avada
Version:      1.0.5
Text Domain:  Avada
*/


/*
 *  Mystore Documentation
 */
.searchform .search-table .search-field input {
  outline:none;
}
.searchform .search-table .search-button input[type="submit"] {
  background: #81C349;
}

.fusion-rollover {
  opacity: 0;
  background-image: linear-gradient(to top, #aad75d, #d1e990);
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
  transition: all 0.3s ease-in-out;
  -webkit-transform-style: preserve-3d;
}
.fusion-rollover-content {
  vertical-align: middle;
  width: 90%;
  background: transparent; /* Check it */
}

.fusion-image-hovers .hover-type-liftup:before {
  box-shadow: 0 3px 4px rgba(0, 0, 0, 0.3);
  border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
}
.price-layout-column {
  margin-right: 2%;
}
.fusion-one-fourth {
   width: 23%;
}
  
/* Custom price table */
.mystore-price {
    background: #e8ecef;
border-radius: 5px 5px 5px 5px;
-moz-border-radius: 5px 5px 5px 5px;
-webkit-border-radius: 5px 5px 5px 5px;
}
.mystore-price-selected {
    background: #d9dee0;
    color: #515B69;
    box-shadow: 0 3px 4px rgba(0, 0, 0, 0.3);
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
}
.mystore-price-second-text {
  font-size: 15px;
}
.mystore-price-selected-text {
  font-size: 15px;
}
.mystore-price-corners {
border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
}
/*  FAQ STUFF */
.fusion-toggle-heading {
  font-size: 16px;
}
.person-name {
    font-size: 18px !important;
}
.person-title {
    font-size: 16px !important;
}
#main {
  padding-top: 0;
}


/* Old theme style */
/*
 *  Mystore Documentation
 */
.mystore-section, .faq-section {
  text-align:center;
}
.mystore-section > h2 {
  font-weight:bold;
  border-bottom:1px solid #000;
  border-top:1px solid #000;
  margin-top: 30px;
  padding: 10px 0;
}
.doc-widget-container > a,
.mystore-cpanel .doc-widget {
  display:inline-block;
  width:26%;
  border:2px solid #333;
  margin:10px;
  padding:20px;
}
.doc-widget-container > a:hover,
.mystore-cpanel .doc-widget:hover {
  background:#f6f6f6;
}
.mystore-faq a, .faq-section a {
  display:block;
  width:50%;
  float:left;
}
.mystore-docs-sidebar {
  width:30%;
  float:left;
}
.mystore-docs-sidebar .sidebar-link.highlighted {
  font-weight:bold;
}
.mystore-content {
  width:65%;
  float:right;
}

article a { text-decoration: underline; }

/*
 * Advanced docs
 */
.mystore-sidebar {
  float:left;
  width:30%;
}

.mystore-posts li {
    list-style:none;
}

/*
   Mydoc expand/collapse
*/
.article-cont {
    border:1px solid #999;
    padding:0;
    margin:3px 1px;
}
.article-permalink { float:right;font-size:0.8em;display:none;margin-right:20px; }
.article-title { cursor:pointer;display:block;padding:5px;margin:0; }
.expand-btn { font-weight:bold; float:right;margin:5px; }
.article-cont article { display:none; border-bottom:5px solid #21BC9D !important; }
.article-cont.expanded article, #page article { display:block;padding:25px 10px; }
.article-cont.expanded .article-title { font-family:"MyriadProSemiBold";font-size:1.5em; }
.article-cont.expanded .article-permalink { display:block; }

/*
 * Mystore Themes
 */
.themes_design,
.themes_design_list {
  text-align:center;
}
.themes_design ul,
.themes_design_list ul {
  margin:0;
  padding:0;
}
.themes_design li,
.themes_design_list li {
  display:inline-block;
  width:24%;
}

/*
 *  Header Menu Demo Btn
 */
.fusion-header ul li.mystore-demo-btn {
  position:absolute;
  right:-165px;
  padding:0;
  margin:0;
}

.fusion-header ul li.mystore-demo-btn a,
#wrapper .fusion-button.button-custom {
  background-attachment: scroll;
  background-clip: border-box;
  background-image: none;
  background-origin: padding-box;
  background-size: auto;
  border-radius: 2px;
  box-shadow: none;
  box-sizing: content-box;
  cursor: pointer;
  font-size: 14px;
  outline-color: rgb(255, 255, 255);
  outline-style: none;
  outline-width: 0px;
  padding-bottom: 13px;
  padding-left: 29px;
  padding-right: 29px;
  padding-top: 13px;
  position: relative;
  zoom: 1;
  margin-top: 15px;
  font-weight: 700;
  text-transform: uppercase;
    font-family: "PT Sans", Arial, Helvetica, sans-serif;
}

.fusion-header ul li.mystore-demo-btn a {
  display: inline-block;
}
#wrapper .fusion-button.button-custom {
      margin-top: 5px;
}

.fusion-header ul li.mystore-demo-btn a:hover,
#wrapper .fusion-button.button-4:hover, 
.fusion-button.button-4:focus, 
.fusion-button.button-4:active {
  background: #96c346;
}

.fusion-header.fusion-sticky-shadow ul li.mystore-demo-btn a {
  height: 15px !important;
  line-height: 15px !important;
}

.fusion-header, .fusion-header.fusion-sticky-shadow {
  margin-right: 170px;
}

.fusion-header ul li.mystore-demo-btn a {
  margin-top:10px;
}

.fusion-header ul li.mystore-demo-btn a {
  height: 35px !important;
  line-height: 35px !important;
}

/*
 *  Portfolio Three template style
 */
.portfolio-three .portfolio-item.fruity .inner_content {
  padding: 25px 30px 30px 30px;
  background-image: url('//feitfisk.com/rooster/mystore3/wp-content/uploads/2015/01/frame_portfolio.png');
  background-size: 100% auto;
  background-repeat: no-repeat;
  background-position: center;
}
@media (min-width: 801px) and (max-width: 900px){
  .portfolio-three .portfolio-item.fruity .inner_content {
    padding: 11% 11.2% 13% 12%;
  }
}
@media (min-width: 951px) and (max-width: 1030px){
  .portfolio-three .portfolio-item.fruity .inner_content {
    padding: 11% 11.2% 13% 12%;
  }
}
@media (min-width: 901px) and (max-width: 950px){
  .portfolio-three .portfolio-item.fruity .inner_content {
    padding: 11% 11.2% 13% 12%;
  }
}
@media (max-width:767px) and (min-width: 640px){
  .portfolio-three .portfolio-item.fruity .inner_content {
    padding: 11% 11.2% 13% 12%;
  }
}
@media (max-width: 639px){
  .portfolio-three .portfolio-item.fruity .inner_content {
    padding: 10% 11.4% 12% 12%;
  }
}
.fruity > p {
  text-align: center;
  margin-top: 5px;
}
.fruity .image .image-extras .image-extras-content .icon.gallery-icon {
  display: none !important;
}
.fruity .image .image-extras .image-extras-content .icon.link-icon {
  top: 18px;
}
/* Single portfolio template changes */
.portfolio_icons ul {
  padding-left: 0;
}
.portfolio_icons li {
  list-style: none;
  margin-bottom: 5px;
}
.portfolio_icons li span {
  display: inline-block;
  background-image: url('//feitfisk.com/rooster/mystore3/wp-content/uploads/2015/01/portfloio_sprite.png');
  background-repeat: no-repeat;
  width: 37px;
  height: 37px;
  vertical-align: middle;
  margin-right: 4px;
}
.portfolio_icons li span.CSS3.not,
.portfolio_icons li span.css3.not {
  background-position: 0 -37px;
}
.portfolio_icons li span.HTML,
.portfolio_icons li span.html {
  background-position: -76px 0;
}
.portfolio_icons li span.HTML.not,
.portfolio_icons li span.html.not {
  background-position: -76px -37px;
}
.portfolio_icons li span.Custom.Functionality,
.portfolio_icons li span.custom.functionality {
  background-position: -151px 1px;
}
.portfolio_icons li span.Custom.Functionality.not,
.portfolio_icons li span.custom.functionality.not {
  background-position: -151px -36px;
}
.portfolio_icons li span.Design,
.portfolio_icons li span.design {
  background-position: -228px 1px;
}
.portfolio_icons li span.Design.not,
.portfolio_icons li span.design.not {
  background-position: -228px -36px;
}
.portfolio_icons li span.Implementation,
.portfolio_icons li span.implementation {
  background-position: -304px 1px;
}
.portfolio_icons li span.Implementation.not,
.portfolio_icons li span.implementation.not {
  background-position: -304px -36px;
}
.portfolio_icons li span.Responsive,
.portfolio_icons li span.responsive {
  background-position: -380px 1px;
}
.portfolio_icons li span.Responsive.not,
.portfolio_icons li span.responsive.not {
  background-position: -380px -36px;
}

#custom_portfolio .fusion-column.fusion-two-third,
#wrapper #custom_portfolio .fusion-column.last  {
  vertical-align: middle;
  float: none;
  display: inline-block;
}

#custom_popup_form {
  display: none;
  max-width: 730px;
  margin: 0 auto;
}

@media (max-width: 800px){
  .page-title-captions:after {
    display: none !important;
  }
}

/* Signup page */
#post-11548 .post-content table {
  margin: auto;
}

@media (max-width: 530px){
  #post-11548 .post-content table tr td {
    display: block;
    width: 100%;
    text-align: center;
  }
  #post-11548 .post-content table tr td input {
    width: 100%;
  }
  #post-11548 .post-content table tr td:first-child {
   font-weight: 700;
  }
  #post-11548 .post-content table tr td font {
    display: none;
  }
}

#wrapper .full-boxed-pricing .panel-wrapper.standout:after {
  content: '';
  background-image: url(//feitfisk.com/rooster/mystore3/wp-content/uploads/2015/01/corner.png);
  display: block;
  width: 87px;
  height: 88px;
  position: absolute;
  top: -15px;
  right: -13px;
  left: auto;
  bottom: auto;
  z-index: 1000;
  background-repeat: no-repeat;
}

form#gform_5 {
  text-align: center;
}

#input_1_11 {
  width: 47%;
}

/* Logo Fix */
#header .logo {
  margin-top: 26px !important;
}
#header .logo img {
  width: 210px !important;
}
.mystore-cse-search-container .heading {
      display:none;
}
#wrapper .fusion-megamenu-wrapper {
  z-index:998;
}

/*  Adding .nav-clicked-active class to menu button should lock visibility when not hovering */
.fusion-main-menu li.nav-clicked-active > div  {
  z-index: 99997;
  visibility: visible;
  opacity: 1;
}
.fusion-main-menu li.nav-clicked-active .fusion-megamenu-wrapper .fusion-megamenu-widgets-container {
  display: block;
}

.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-header {
  width: 100% !important;
}

@media (max-width: 800px){
.modal-lg {
width:95%;
 }
}

@media (min-width: 801px){
.modal-lg {
max-width:500px;
top:100px;
 }
}
.register-input {
    border: 1px solid #d2d2d2;
    font-size: 15px !important;
    color: #747474;
    padding: 8px 15px;
    margin-right: 1% !important;
    width: 90% !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    line-height: 20px;
    margin-top: 10px;
border-radius: 2px 2px 2px 2px !important;
-moz-border-radius: 2px 2px 2px 2px !important;
-webkit-border-radius: 2px 2px 2px 2px !important;

}
.klarna h1 {
font-weight: 400;
}

.register-input input[type=text] {
border: 1px solid #d2d2d2;
    font-size: 14px;
    color: #747474;
    padding: 8px 15px !important;
    margin-right: 1%;
    width: 90%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    line-height: 20px;
border-radius: 2px 2px 2px 2px;
-moz-border-radius: 2px 2px 2px 2px;
-webkit-border-radius: 2px 2px 2px 2px;
}

.klarna.button {
margin-top : 20px;
}
.klarna.button:hover{
margin-top : 20px;
background:#0074C8  !important; 
}

.bestill-hardware .gform_heading {
font-size: 20px;
text-align: center;
}
.bestill-hardware .gfield_label {
  text-align: center;
  width: 100%;
}
.bestill-hardware .gform_body {
  text-align: center;
}
.bestill-hardware .gravity-select-parent {
  margin: 0 auto;
  width: 70% !important;
}
.bestill-hardware .ginput_container {
  text-align: center;
}
.bestill-hardware .gform_footer {
  text-align: center;
}
.bestill-hardware .gform_button.button {
  margin: 0 auto;
}
 .specification-container {
   width: 130px;
   height: 25px;
   margin: 0 auto;
   color: #000;
   font-size: 20px;
 }
 .specification-container:hover {
   color: #eee;
   cursor: pointer;
 }
 .specification-container:hover + .specification-info {
  display: block; 
  transition-delay: s;
  visibility: visible;
  opacity: 1;
 }
 
 .specification-info {
  text-align: center; 
  border-top: none;
  visibility: hidden;
  opacity: 0;
  transition: visibility 0.3s, opacity 0.5s linear;
 }
 .specification-container {
   color: #000;
   text-align: center;
 }
.page-id-14532 span.fusion-imageframe.imageframe-none.imageframe-4.hover-type-none.fusion-animated {
    top: 0px;
    left: 160px;
    width: 400px;
    position: absolute;
-moz-animation: cssAnimation 0s ease-in 5s forwards;
    /* Firefox */
    -webkit-animation: cssAnimation 0s ease-in 5s forwards;
    /* Safari and Chrome */
    -o-animation: cssAnimation 0s ease-in 5s forwards;
    /* Opera */
    animation: cssAnimation 0s ease-in 5s forwards;
    -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}
@keyframes cssAnimation {
    to {
        width:0;
        height:0;
        overflow:hidden;
    }
}
.please_hover_img {
    top: -390px;
    width: 250px;
    left: 100px;
    margin-bottom: -220px;
}
.green_button {
    border-color: #8FD12B !important;
}
#content .accordian h4 a {
    color: #333333;
    margin-bottom: 10px;
}

.panel-body.toggle-content {
    color: #333333;
    margin-bottom: 20px;
}
i.fa-fusion-box:hover {
    background-color: none !important;
}

.fusion-toggle-heading:hover {
    background: none !important;
}
.post-content h1 {
    margin-bottom: 10px;
}
.post-content h3 {
    margin-bottom: 10px;
}
.revolution-button-white {
  color: white !important;
  border: 1px solid white !important;
  background-size: auto !important;
  border-radius: 2px !important;
  cursor: pointer !important;
  font-size: 14px !important;
  outline-color: rgb(255, 255, 255) !important;
  outline-style: none !important;
  outline-width: 0px !important;
  padding-bottom: 13px !important;
  padding-left: 29px !important;
  padding-right: 29px !important;
  padding-top: 13px !important;
  position: relative !important;
  margin-top: 15px !important;
  font-weight: 700 !important;
  text-transform: uppercase !important;
  font-family: "PT Sans", Arial, Helvetica, sans-serif !important;
}
.revolution-button-white:hover {
  color: grey !important;
  border: 1px solid grey !important;
}
.tparrows.preview3 .tp-arr-titleholder {
  color: #333333 !important;
  background: rgba(0,0,0,0)!important;
}
.tparrows.preview3 .tp-arr-imgholder {
  display: none;
}
.tparrows.preview3 .tp-arr-iwrapper {
  background-color:rgba(192,192,192,0.3)!important;
}
.fusion-footer-widget-area {
  border-top: none !important;
}
.fusion-one-half {
  /* width: 50%; */
  /*margin-right: 0px;*/
}
.ptsColDesc {
    background: #ffffff !important;
}
.ptsColHeader {
    background: #ffffff !important;
    border-bottom: none!important;
}
.ptsCell {
}
.ptsCol-0 {
    padding: 0px 30px !important;
    margin-right: -20px !important;
}
.ptsActBtn.ptsEl.ptsElInput {
    width: 60% !important;
}
a.ptsEditArea.ptsInputShell {
    color: white !important;
    font-size: 16px !important;
    font-weight: bolder !important;
    text-align: center !important;
    padding: 5px 0px 5px 0px !important;
    line-height: normal !important;
}
.ptsRows.ui-sortable {
    border-right: 5px solid #ffffff;
}#ptsBlock_638999 .ptsActBtn:hover a.ptsEditArea.ptsInputShell  {
    color: #a0ce4e !important;
}
#ptsBlock_638999 .ptsActBtn:hover  {
    background: white !important;
}
.fusion-column.content-box-column.content-box-column-1.col-lg-3.col-md-3.col-sm-3.fusion-content-box-hover.content-box-column-first-in-row.content-box-column-last {
    width: 100%;
}
.fusion-rollover {background-image: none !important;}

h4.fusion-rollover-title {
    font-size: 30px !important;
}
h3.gform_title {
    color: white !important;
    padding-top: 50px;
    font-size: 35px !important;
}

.gravity-select-parent {
    width: 47% !important;
}

input#choice_12_4_1 {
    margin-left: 11%;
    margin-right: -60px;
}

.form-test {
    text-align: center !important;
    color: white;
}

/* LIVE SEARCH */
.fusion-row #searchform .searchresults {
  position: absolute;
  top: 100%;
  max-width: 420px;
  margin: 0;
  margin-left: -210px;
  left: 50%;
  width: 420px;
  background: #fff;
  border: 2px solid #3fc380;
  max-height: none;
  overflow: auto;
  padding: 0px;
  z-index: 100;
  box-shadow: 0 0 4px 2px rgba(99,99,99,0.1);
  overflow: visible;
}
.fusion-row #searchform {
  outline: 0;
}
.fusion-row #searchform .searchresults .innerwrapper {
  padding: 13px 20px 5px 20px;
  max-height: 300px;
  overflow: auto;
}

.fusion-row #searchform .searchresults:before {
    content: '';
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 8px 12px 8px;
    border-color: transparent transparent #3fc381 transparent;
    position: absolute;
    top: -12px;
    left: 50%;
    margin-left: -8px;
    z-index: 100;
}
.fusion-row #searchform .searchresults > .clear {
  margin-bottom: 0 !important;
}
.fusion-row #searchform .searchresults > .pull-left {
  padding: 10px;
  box-sizing: border-box;
  width: 85%;
  text-align: left;
  color: #fff;
  background-color: #3fc380;
  position: relative;
}
.fusion-row #searchform .searchresults > .pull-left b:last-child {
background-color: #248353;
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    float: right;
    position: absolute;
    right: 0;
    top: 1px;
    line-height: 3.5;
    padding: 0 15px;
}
.fusion-row #searchform .searchresults > .pull-right {
  padding: 10px 0;
  text-align: center;
  width: 15%;
  color: #fff;
  background-color: #3fc380;
}
.category_extra_info p {
    font-size: 18px !important;
}
.category_extra_info p:last-child {
    margin-bottom: 40px !important;
    border-bottom: solid 2px #eee;
    padding-bottom: 20px;
}
.searchresultsmain {
  margin-top: 15px;
}
.custom_ajax_search {
  display: block;
  float: none !important;
  text-align: left;
  
}
#closesearchmain:after {
  display: none !important;
}
.custom_ajax_search a:after {
  display: none !important;
}
.innerwrapper .searchresults_list {
  max-height: 320px;
    overflow: auto;
}
.datakasse-funksjonalitet {
  font-size: 18px;
}

/* NEW CSS */
html .fusion-footer-widget-area {
  padding-top: 35px;
}
#prefooter_area {
  border-bottom: 1px solid #d7d7d7;
  text-align: center;
  margin-bottom: 35px;
}
#prefooter_area ul li {
  display: inline-block;
  padding: 0 10px;
  border-right: 1px solid #d7d7d7;
  margin-bottom: 20px;
}
#prefooter_area ul li:last-child {
  border-right: 0;
}
#prefooter_area ul li a {
  font-weight: 700;
  font-size: 16px;
  text-transform: uppercase;
}

html .fusion-footer-widget-area .widget-title, html .fusion-footer-widget-area h3, html .fusion-footer-widget-column .product-title {
  margin-bottom: 10px;
  padding-bottom: 10px;
  position: relative;
}
html .fusion-footer-widget-area .widget-title:after, html .fusion-footer-widget-area h3:after, html .fusion-footer-widget-column .product-title:after {
  content: '';
  display: block;
  width: 60px;
  height: 1px;
  background-color: #d7d7d7;
  bottom: -2px;
  position: absolute;
}

.fusion-footer-widget-area ul li a{
  font-size: 16px;
  line-height: 2;
}
.fusion-footer-copyright-area {
  border-top: 1px solid #d7d7d7;
}



.fusion-body .fusion-footer-copyright-center .fusion-social-links-footer,
.fusion-social-links-footer .fusion-social-networks {
  margin-top: 0 !important;
}
.fusion-body .fusion-footer-copyright-center .fusion-copyright-notice {
  margin-top: 10px !important;
}
#clientcarousel {
  padding: 0 !important;
}
#clientcarousel .fusion-carousel-border .fusion-image-wrapper {
  border: 0 !important;
}
#clientcarousel .fusion-carousel .fusion-carousel-nav .fusion-nav-next, #clientcarousel .fusion-carousel .fusion-carousel-nav .fusion-nav-prev {
  background: #fff;
}
#clientcarousel .fusion-carousel .fusion-carousel-nav .fusion-nav-next:before, #clientcarousel .fusion-carousel .fusion-carousel-nav .fusion-nav-prev:before{
  color: #b7b7b7 !important;
  font-size: 80px !important;
  font-weight: 100 !important;
}
#clientcarousel .fusion-image-carousel {
  margin-bottom: 0 !important;
}
@media (min-width: 993px){
  .fusion-footer-copyright-area > .fusion-row {
    background-image: url(//www.mystore.no/wp-content/uploads/2016/09/mystore_logo.png);
    background-position: center;
    background-repeat: no-repeat;
  }
  .fusion-copyright-notice,
  .fusion-social-links-footer {
    width: auto !important;
  }
  .fusion-copyright-notice {
    float: right;
  }
  .fusion-social-links-footer {
    float: left;
  }
  .fusion-social-links-footer .fusion-social-networks.boxed-icons a {
    border-radius: 50% !important;
  }
.fusion-page-title-bar {
    background-color: #ededed !important;
}
}

.pull-up {
  margin-bottom: -140px;
}
.limit-width {
  max-width: 980px;
  margin: 0 auto;
}
.width-100 .fullwidth-box.limit-width-alt {
  max-width: 1024px;
  margin: 0 auto !important;
}
.limit-width-alt-2 {
  max-width: 1400px;
  margin: 0 auto !important;
}
.width-100 .fullwidth-box.limit-width-alt p {
  font-size: 18px;
}
#hvorfor-partner .fusion-content-boxes.content-boxes-clean-horizontal .content-box-column {
  border: 0 !important;
}
.align-middle .fusion-column-tablecell {
  vertical-align: middle !important;
}
.align-bottom .fusion-column-tablecell {
  vertical-align: bottom !important;
}
.image-pull-down {
  margin-bottom: -110px;
}
@media (max-width: 768px){
  .image-pull-down {
    display: none !important;
  }

  #hvorfor-partner .fusion-content-boxes.content-boxes-icon-on-side .icon, #hvorfor-partner .fusion-content-boxes.content-boxes-icon-on-side .image {
    position: static;
    text-align: center;
  }
  #hvorfor-partner .fusion-content-boxes .content-container,
  #hvorfor-partner .content-box-heading {
    padding-left: 0 !important;
  }
  #hvorfor-partner .fusion-content-boxes.content-boxes-icon-with-title .heading-with-icon, #hvorfor-partner .fusion-content-boxes.content-boxes-icon-on-side .heading-with-icon {
    display: block;
  }
  #custom-division-two h3 img.alignleft,
  #custom-division-three h3 img.alignleft,
  #custom-division-four h3 img.alignleft,
  #custom-division-two .fusion-two-fifth,
  #custom-division-three .fusion-two-fifth,
  #custom-division-four .fusion-two-fifth {
    display: none !important;
  }

  #hvordan-betalt .fusion-tabs.fusion-tabs-1 .nav-tabs li a h4 {
    font-size: 18px;
    font-weight: 700;
  }
  #hvordan-betalt .fusion-tabs.fusion-tabs-1 .tab-pane table tr td {
    display: block;
    font-size: 16px;
    width: 100%;
  }
  #hvordan-betalt .fusion-tabs.fusion-tabs-1 .tab-pane table tr td:first-child {
    font-weight: 700;
    font-size: 16px;
    margin-top: 30px;
    color: #000;
  }
  #hvordan-betalt .fusion-tabs {
    margin-bottom: 0;
  }

  #betalingsterminal .fusion-fullwidth > .fusion-row .fusion-one-half, #datakasse .fusion-fullwidth > .fusion-row .fusion-one-half, #funksjonalitet .fusion-fullwidth > .fusion-row .fusion-one-half {
    width: 100% !important;
  }
}
@media (max-width: 1100px){
  .image-pull-down {
    display: none !important;
  } 
}

.image-pull-down.feet-two {
  margin-top: -110px;
}
#hvordan-betalt .fusion-tabs.fusion-tabs-1 .nav-tabs li a {
  background: transparent !important;
  color: #d7d7d7 !important;
  padding: 10px;

  border: 1px solid #d7d7d7 !important;
  padding: 10px;

  margin: 0 3px;
}
#hvordan-betalt .fusion-tabs.fusion-tabs-1 .nav-tabs li a h4 {
  background: transparent !important;
  color: #d7d7d7 !important;
  text-transform: uppercase;
}
#hvordan-betalt .fusion-tabs.fusion-tabs-1 .nav-tabs li.active a h4 {
  color: #000 !important;
}
#hvordan-betalt .fusion-tabs.fusion-tabs-1 .nav-tabs li.active a {
  border-color: #000 !important;
}
#hvordan-betalt .tg td {
  border: 0;
}

.fusion-one-third.box-shadow {
  /*border: 7px solid rgba(0,0,0,0.1);*/
  box-shadow: 0 0 8px 4px rgba(0,0,0,0.1);
  border-radius: 5px;
  margin-left: 1%;
  margin-right: 1%;
  width: 31.33%;
  z-index: 100;
}
.fusion-one-third.box-shadow h4 {
  text-transform: uppercase;
  color: #96c346;
  font-size: 18px;
  font-weight: 300;
}
.fusion-one-third.box-shadow {
  font-size: 15px;
}
#priser .table-1 {
  overflow: hidden;
  border: 0;
}
#priser .table-1 table {
  border: 0;
}
#priser .table-1 th {
  background: transparent;
  border: 0;
  color: #000;
}
#priser .table-1 td {
  border: 0;
  color: #000;
}
#priser .table-1 tr td:first-child {
  width: 40%;
}
#priser .table-1 tr td:nth-child(2){
  width: 60%;
}
#priser .table-1 th h3 {
  font-size: 24px;
  margin: 0;
}
#datakasse-modal_popup .table-2 {
  overflow: hidden;
}
.datakasse-buttons .fusion-button.button-1,
.datakasse-buttons .fusion-button.button-custom {
  background: transparent !important;
  border: 1px solid #fff !important;
}
.datakasse-buttons .fusion-button.button-1:hover,
.datakasse-buttons .fusion-button.button-custom:hover {
  border: 1px solid #d7d7d7 !important;
}
.datakasse-buttons .fusion-button.button-1 span,
.datakasse-buttons .fusion-button.button-custom span {
  color: #fff;
  font-weight: 300;
}
.datakasse-buttons .fusion-button.button-1:hover span,
.datakasse-buttons .fusion-button.button-custom:hover span  {
  color: #d7d7d7;
}
#priser .table-1 tbody tr:nth-child(even), #priser .tkt-slctr-tbl-wrap-dv tbody tr:nth-child(even) {
  background: #ffffff;
}
#priser .table-1 tbody tr:nth-child(odd), #priser .tkt-slctr-tbl-wrap-dv tbody tr:nth-child(odd) {
  background: #f6f6f6;
}
.post-content #prefooter-area h3 {
  font-size: 39px;
  font-weight: 300;
  padding-bottom: 15px;
  margin-bottom: 20px;
  position: relative;
}
.post-content #prefooter-area h3:after {
  content: '';
  display: block;
  height: 2px;
  width: 240px;
  position: absolute;
  bottom: -1px;
  left: 50%;
  margin-left: -120px;
  background: #fff;
}
.post-content #prefooter-area p,
.post-content #prefooter-area span {
  font-weight: 300 !important;
}
.post-content #prefooter-area .fusion-layout-column {
  margin-left: 1%;
  margin-right: 1%;
}
.post-content #prefooter-area-two .fusion-button.button-custom,
.post-content #datakase-area .fusion-button.button-custom {
  background: #96c346;
  border: 1px solid #96c346;
}
.post-content #datakase-area .fusion-button.button-custom {
  background: #5dbc59;
  border: 1px solid #5dbc59;
}
.post-content #prefooter-area-two .fusion-button.button-custom:hover,
.post-content #datakase-area .fusion-button.button-custom:hover {
  background: #fff;
  border: 1px solid #96c346;
}
.post-content #prefooter-area-two .fusion-button.button-custom:hover span,
.post-content #datakase-area .fusion-button.button-custom:hover span {
  color: #96c346;
}
#prefooter-area .fusion-three-fifth {
    width: 60.4%;
}
.post-content #datakase-area .fusion-column-tablecell > p {
  max-width: 920px;
  margin: 0 auto;
  margin-bottom: 20px;
}
.post-content #datakase-area .fusion-column-tablecell > h3 strong {
  color: #5dbc59;
  border-top: 1px solid #96c346;
  line-height: 1.6;
  border-bottom: 1px solid #96c346;
  display: inline-block;
}
#betalingsterminal,
#datakasse,
#funksjonalitet {
    background: #9acc70 !important;
    margin-left: -30px;
    margin-right: -30px;
    padding-left: 30px;
    padding-right: 30px;
}
#betalingsterminal .fusion-fullwidth,
#datakasse .fusion-fullwidth,
#funksjonalitet .fusion-fullwidth {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
  margin-top: 35px !important;
  margin-bottom: 35px !important;
}

#betalingsterminal .fusion-fullwidth > .fusion-row,
#datakasse .fusion-fullwidth > .fusion-row,
#funksjonalitet .fusion-fullwidth > .fusion-row  {
  margin-left: -30px;
  margin-right: -30px;
}
#betalingsterminal .fusion-fullwidth > .fusion-row .fusion-one-half,
#datakasse .fusion-fullwidth > .fusion-row .fusion-one-half,
#funksjonalitet .fusion-fullwidth > .fusion-row .fusion-one-half {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
  width: 50%;
  margin: 0;
}
.no-padding > .fusion-column-wrapper {
  padding: 0 !important;
}
#datakasse img {
  max-width: 80%;
}
.post-content #datakasse h3,
.post-content #betalingsterminal h3 {
  font-weight: 700;
  color: #000;
  text-transform: uppercase;
}

#priser .table-1 tbody tr td img {
  margin-top: 7px;
  width: 20px;
  margin-right: 10px;
}

@media (max-width: 1200px){
  #main-custom-banner {

  }

  #small-custom-boxes .fusion-one-third.box-shadow {
    margin-top: 10px !important;
  }
  #priser .table-1 tbody tr:nth-child(even), #priser .tkt-slctr-tbl-wrap-dv tbody tr:nth-child(even),
  #priser .table-1 tbody tr:nth-child(odd), #priser .tkt-slctr-tbl-wrap-dv tbody tr:nth-child(odd) {
    background: #ffffff;
  }
  #priser .table-1 tbody tr,
  #priser .table-1 tbody tr td,
  #priser .table-1 thead tr,
  #priser .table-1 thead tr th {
    display: block;
    width: 100% !important;
    clear: both;
  }
  #priser .table-1 thead tr th:nth-child(2) {
    display: none;
  }
  #priser .table-1 tbody tr td:nth-child(odd){
    background: #fafafa;
  }
  #priser .table-1 tbody tr td:nth-child(even){
    background: #ffffff;
  }
  #prefooter-area .fusion-three-fifth {
    width: 100%;
  }
}


@media (min-width: 992px){
  #betalingsterminal .fusion-fullwidth > .fusion-row .fusion-one-half.green-div,
  #datakasse .fusion-fullwidth > .fusion-row .fusion-one-half.green-div,
  #funksjonalitet .fusion-fullwidth > .fusion-row .fusion-one-half.green-div {
    position: relative;
    z-index: 10;
  }

  #betalingsterminal .fusion-fullwidth > .fusion-row .fusion-one-half.green-div:before,
  #datakasse .fusion-fullwidth > .fusion-row .fusion-one-half.green-div:before,
  #funksjonalitet .fusion-fullwidth > .fusion-row .fusion-one-half.green-div:before {
    content: '';
    display: block;
    width: 1px;
    height: 94%;
    top: 3%;
    bottom: 3%;
    box-shadow: none;
    position: absolute;
    left: 0;
    z-index: 0;
  }
  #betalingsterminal .fusion-fullwidth > .fusion-row .fusion-one-half.green-div:before {
    right: 0;
    left: auto;
  }

  #betalingsterminal .fusion-fullwidth > .fusion-row .fusion-one-half.green-div .fusion-column-wrapper,
  #datakasse .fusion-fullwidth > .fusion-row .fusion-one-half.green-div .fusion-column-wrapper,
  #funksjonalitet .fusion-fullwidth > .fusion-row .fusion-one-half.green-div .fusion-column-wrapper {
    position: relative;
    z-index: 1;
  }
}

.imageframe-align-center .margin-top {
  margin-top: 35px;
}
#datakasse,
#betalingsterminal,
#funksjonalitet {
  max-width: 1700px;
  margin: 0 auto;
}
#small-custom-boxes,
#priser {
  max-width: 1800px;
  margin: 0 auto !important;
}

#custom-carousel [id*=carousel-mojo-].carousel_mojo_sc .media.image-top .media-body {
  padding: 40px 20px;
}
#custom-carousel [id*=carousel-mojo-].carousel_mojo_sc .bx-viewport,
#custom-carousel .lcam-carousel-container.carousel-loaded ul.lcam-carousel,
#custom-carousel .lcam-carousel-container.carousel-loaded ul.lcam-carousel > .content {
  overflow: visible !important;
}
#custom-carousel .lcam-carousel-container.carousel-loaded ul.lcam-carousel > li > .content {
  box-shadow: 0 0 5px 2px rgba(0,0,0,0.1);
}
#custom-carousel .lcam-carousel-to-prev, #custom-carousel .lcam-carousel-to-next{
    z-index: 10000 !important;
    top: auto !important;
    bottom: 0 !important;
    left: 50% !important;
    border: 2px solid #fff;
    background: #fff !important;
    font-weight: 700;
    border-radius: 6px;
    padding: 15px 20px;
    cursor: pointer;
    font-size: 30px;
    color: #ececec !important;
    outline: 0;
}
#custom-carousel .lcam-carousel-to-prev:hover, #custom-carousel .lcam-carousel-to-next:hover {
  color: #000 !important;
}
#custom-carousel .lcam-carousel-to-prev {
  margin-left: -65px;
}
#custom-carousel .lcam-carousel-to-next {
  margin-left: 0px;
}
#custom-carousel .lcam-carousel-controller-center-hover {
    opacity: 1 !important;
    position: absolute;
    top: auto;
    bottom: -70px !important;
    left: 0;
    width: 100%;
}
#custom-carousel [id*=carousel-mojo-].carousel_mojo_sc .bx-viewport {
  margin-top: -40px;
  z-index: 1000;
}

.button-default {

}

@media (min-width: 640px){
  #custom-carousel .lcam-carousel-to-prev, #custom-carousel .lcam-carousel-to-next{
    display: none !important;
  }
}

#custom-carousel .media-body .button {
  background: url(/wp-content/uploads/2016/12/arrow.png);
  background-color: transparent;
  font-size: 0;
  width: 80px;
  height: 80px;
  color: transparent;
  background-position: center;
  background-repeat: no-repeat;
}

.custom-parallax .parallax-inner {
  background-size: 100% auto !important;
}
.fusion-button.button-4.datakasse_button {
  background: #7abe43 !important;
  color: #fff;
  text-transform: uppercase;
  font-size: 20px;
  padding: 25px 80px;
}
.fusion-button.button-4.datakasse_button:hover {
  background: #68bf22;
}

/*Custom Style*/
.small_list_dots_remove ul {
    list-style: none;
}
.small_list_dots li span:before {
    content: "• ";
    color: #7abe43;
    margin-left: -10px;
    font-size: 30px;
    vertical-align: sub;
}

#carousel-mojo-19632-538  div.excerpt p {
  color: #000 !important;
}
.small_list_dots_remove ul {
  padding-left: 0;
}
.custom-parallax {
    background: #f7f7f7;
    padding: 0 !important;
    background-size: contain !important;
}
.custom-parallax .fusion-row > div {
    margin: 0 !important;
}
.custom-parallax h1 {
    border-bottom: 3px solid #000;
    padding-bottom: 7px;
}
#content .datakasse_button { 
    background: #5fbb59 !important;
    padding: 20px 60px;
    font-size: 18px;
}
.custom-parallax .fusion-button {
    margin-bottom: 20px;
}
@media (min-width: 921px){
  .custom-parallax {
    padding: 0 !important;
  }
  .custom-parallax .fusion-row > div.fusion-two-third {
    float: right !important;
  }
  .custom-parallax .fusion-row > div.fusion-one-third {
    float: left !important;
    margin-top: 50px;
    margin-top: 100px !important;
    padding-left: 25px !important;
    width: 34%;
  } 
}

@media (max-width: 920px){
  .custom-parallax .fusion-row > div.fusion-one-third {
    padding-left: 10px !important;
    padding-right: 10px !important;
  }
}

@media (min-width: 768px) and (max-width: 1200px) {
    .custom-parallax .fusion-layout-column {
        width: 50% !important;
    }
}
@media (max-width: 768px) {
    #priser .fusion-column-table, .datakassa_page_selector h4,
    .datakassa_page_selector .fusion-column-tablecell, .datakassa_page_selector .fusion-column-tablecell h2,
    .datakassa_page_selector .fusion-column-tablecell p {
        text-align: center !important;
    }
    .datakassa_page_selector  .fusion-button-wrapper {
        float: none;
    }
    div .fusion-row .pricebox.col-md-3, div .pricebox.col-md-9 {
      width: 100%;
    }
    .pricebox_content .box_content p {
      padding-bottom: 0;
      min-height: 0;
    }
}

@media (min-width: 769px){
  .visible-xs {
    display: none !important;
  }
}

@media (max-width: 600px) {
    #custom-carousel {
        display: none !important;
    }
    #datakassa_slider {
        padding-bottom: 0 !important;
    }
    .post-content #priser, .post-content #priser .fusion-column-wrapper,
    #selg_mer .fusion-column-wrapper, #profesjonell_betalingsterminal .fusion-column-wrapper{
        padding-left: 0 !important;
        padding-right: 0 !important;
  
    }
}
#custom-carousel p {
       min-height: 70px;
}
/*Blog Styling*/
#blog_main_selector {
    background-color: #fff !important;
    padding: 0;
}
#blog_main_selector .fusion-flexslider {
    width: 100% !important;
}
#blog_main_selector .fusion-post-content.post-content {
    clear: both;
    padding: 10px;
}
#blog_main_selector .fusion-meta-info  {
    display: none !important;
}
#blog_main_selector .fusion-post-content .entry-title a{
    border:none;
}
#blog_main_selector .fusion-blog-shortcode .post {
    background: transparent;
    border-bottom: 1px solid #efefef;
}
#blog_main_selector .post .fusion-single-line-meta,
#blog_main_selector .post p span,
#blog_main_selector .post p span a {
 color: #9acd6c;
font-weight: bold;
}
#blog_main_selector .fusion-post-content-container {
  /*  display: none;*/
}
#blog_main_selector .fusion-blog-shortcode .post .post-content {
    margin: 0;
    padding-bottom: 25px;
}
#blog_main_selector .fusion-widget-menu {
    border-bottom: 1px solid #dddddd;
    padding-bottom: 10px !important;
    padding-top: 20px;
}
#blog_main_selector .blog_sidebar {
    padding-left: 20px;
}
#blog_main_selector .post h2 a {
    font-size: 26px !important;
    color: #000;
}
.fusion-image-wrapper:hover .fusion-rollover {
        display: none;
}
.fusion-image-wrapper img {
    transition: all .2s;
}
.fusion-image-wrapper:hover img {
     -ms-transform: scale(1.05, 1.05); /* IE 9 */
    -webkit-transform: scale(1.05, 1.05); /* Safari */
    transform: scale(1.05, 1.05);
}
#blog_main_selector .fusion-post-medium-alternate {
    position: relative;
}
#blog_main_selector .fusion-post-content > h2.entry-title {
    max-width: 70%;
    line-height: 34px;
    display: inline-block;
}
#blog_main_selector .categories {
    display: inline-block !important;
    float: right;
    text-transform: uppercase;
}
#blog_main_selector .categories ul {
    list-style: none;
    margin: 0;
}
#blog_main_selector .tags.custom_tags {
    display:block !important;
    position: absolute;
    top: 0px;
    left: -148px;
}
#blog_main_selector .tags.custom_tags a {
    border: 1px solid #dedede;
    font-size: 12px;
    padding: 10px;
    display: block;
    margin-bottom: 10px;
    text-align: center;
    text-transform: uppercase;
}
#blog_main_selector .tags.custom_tags a:hover {
    color: #000;
    border-color: #000;
}
#blog_main_selector .fusion-one-half {
    padding-right: 3.3333%;
    box-sizing: initial;
    /*border-right: 1px solid #dddddd;*/
}

#blog_main_selector .fusion-flexslider {
  max-width: 100% !important;
}

@media (max-width: 768px){
  #mainbanner > .fusion-row {
    text-align: center !important;
    background: rgba(255,255,255,0.7);
  }
  #mainbanner.fusion-fullwidth-1 {
    padding-left: 20px !important;
  }
}

#blog_main_selector .blog_sidebar {
  width: 15%;
}

@media (max-width: 1200px){
  #blog_main_selector .blog_sidebar {
    width: 23%;
  }
}

.triangled-div {
  background-image: url(/wp-content/uploads/2017/08/overlay-bottom.png), url(/wp-content/uploads/2017/08/overlay.png);
  background-size: 100% 100px, 100% 100px !important;
  background-position: bottom center, top center !important;
  background-repeat: no-repeat, no-repeat;
}

.marketingwrapper {
  position: absolute;
  top: 10%;
  left: 10%;
  margin: 0, auto;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  color: #9f9f9f;
  font-size: 15px;
  width:70%;
  }
.marketingpackage {
  box-sizing: border-box;
  width: 20%;
  height: 450px;
  border: 3px solid #e8e8e8;
  border-radius: 7px;
  display: inline-block;
  padding: 24px;
  text-align: center;
  float: left;
  -webkit-transition: margin-top 0.5s linear;
  transition: margin-top 0.5s linear;
  position: relative;
  margin-right: 11px;
}
.marketingpackage:hover {
  margin-top: -30px;
  -webkit-transition: margin-top 0.3s linear;
  transition: margin-top 0.3s linear;
}
.marketingname {
  color: #565656;
  font-weight: 300;
  font-size: 2rem;
  margin-top: -4px;
}
.marketingprice {
  margin-top: 10px;
  font-weight: bold;
}
.marketingprice::after {
  content: " / måned";
  font-weight: normal;
}
hrmarketing {
  background-color: #dedede;
  border: none;
  height: 1px;
}
.marketingtrial {
  font-size: .9rem;
  font-weight: 600;
  padding: 2px 21px 2px 21px;
  color: #1BBC9B;
  border: 1px solid #e4e4e4;
  display: inline-block;
  border-radius: 15px;
  background-color: white;
  position: relative;
  bottom: -20px;
}
ulmarketing {
  list-style: none;
  padding: 0;
  text-align: left;
  margin-top: 29px;
}
limarketing {
  margin-bottom: 15px;
}
.checkIcon {
  font-family: "FontAwesome";
  content: "\f00c";
}
li::before {
  display: none;
}
.fusion-main-menu li::before {
  font-family: "FontAwesome";
  content: "";
  font-size: 1.3rem;
  color: #33c4b6;
  margin-right: 3px;
  display: inline-block;
}
.brilliant {
  border-color: #33c4b6;
  
}
/* Triangle */
.brilliant::before {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 64px 64px 0 0;
  border-color: #1BBC9B transparent transparent transparent;
  position: absolute;
  left: 0;
  top: 0;
  content: "";
}
.brilliant::after {
  font-family: "FontAwesome";
  content: "";
  color: white;
  position: absolute;
  left: 9px;
  top: 6px;
  text-shadow: 0 0 2px #37c5b6;
  font-size: 1.4rem;
}


.marketingbutton {
   border-top: 1px solid #fffff;
   background: #1bbc9c;
   background: -webkit-gradient(linear, left top, left bottom, from(#1bbc9c), to(#1bbc9c));
   background: -webkit-linear-gradient(top, #1bbc9c, #1bbc9c);
   background: -moz-linear-gradient(top, #1bbc9c, #1bbc9c);
   background: -ms-linear-gradient(top, #1bbc9c, #1bbc9c);
   background: -o-linear-gradient(top, #1bbc9c, #1bbc9c);
   padding: 12.5px 25px;
   -webkit-border-radius: 2px;
   -moz-border-radius: 2px;
   border-radius: 2px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 16px;
   font-family: 'Open Sans', sans-serif;
   text-decoration: none;
   vertical-align: middle;
         
   }
.marketingbutton:hover {
   border-top-color: #26b394;
   background: #26b394;
   color: #f2eff2;
   }
.marketingbutton:active {
   border-top-color: #1bbc9c;
   background: #1bbc9c;
   }


   @media (min-width: 1024px) and (max-width: 1200px){
      .fusion-main-menu > ul > li:before {
        display: none;
      }
      .fusion-main-menu > ul > li {
        padding-right: 13px !important;
        margin-top: 4px;
      }
      .fusion-main-menu > ul > li a {
        font-size: 13px !important;
      }
      .fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-header {
        padding: 0 !important;
      }
   }

   @media (min-width: 1201px) and (max-width: 1340px){
      .fusion-main-menu > ul > li {
        padding-right: 23px !important;
      }
      .fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-header {
        padding: 0 !important;
      }
   }



#main .comment-submit, #reviews input#submit, .button-default, .button.default, .comment-form input[type="submit"], .fusion-button-default, .fusion-portfolio-one .fusion-button, .gform_page_footer input[type="button"], .gform_wrapper .button, .gform_wrapper .gform_button, .post-password-form input[type="submit"], .ticket-selector-submit-btn[type=submit] {
  background: #81C349 !important;
}

.gform_wrapper label,
.gform_wrapper input,
.gform_wrapper textarea,
.gform_wrapper .field_description_below {
  font-size: 14px;
}


.gform_wrapper label {
  line-height: 1 !important;
}


.post-template-default.single.single-post .post-content a {
  color: #81c349;
}

.tagcloud {
  margin: 0 -10px;
}
.tagcloud a {
  border: 0;
}
/* Tag cloud Avada format */
.tagcloud a[aria-label*="(1 element)"] {font-size: 11px !important;font-weight: 300;}.tagcloud a[aria-label*="(2 elementer)"] {font-size: 12px !important;font-weight: 300;}.tagcloud a[aria-label*="(3 elementer)"] {font-size: 14px !important;}.tagcloud a[aria-label*="(4 elementer)"] {font-size: 15px !important;font-weight: 600;}.tagcloud a[aria-label*="(5 elementer)"] {font-size: 17px !important;font-weight: 600;}.tagcloud a[aria-label*="(6 elementer)"] {font-size: 18px !important;font-weight: 600;}.tagcloud a[aria-label*="(7 elementer)"] {font-size: 19px !important;font-weight: 700;}.tagcloud a[aria-label*="(8 elementer)"] {font-size: 20px !important;font-weight: 700;}.tagcloud a[aria-label*="(9 elementer)"] {font-size: 21px !important;font-weight: 700;}.tagcloud a[aria-label*="(10 elementer)"] {font-size: 22px !important;font-weight: 700;}.tagcloud a[aria-label*="(11 elementer)"] {font-size: 23px !important;font-weight: 700;}.tagcloud a[aria-label*="(12 elementer)"] {font-size: 24px !important;font-weight: 700;}

.offline_hours {
    position: absolute;
    top: -107px;
    font-size: 12px;
    z-index: 1000;
    padding: 0px 10px;
    border: 1px solid #f0f0f0;
    background: #78a300;
    color: #fff;
}
.offline_hours_wrapper {
  overflow: visible !important;
}
.offline_hours:after {
  content: '';
  position: absolute;
  bottom: -7px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 7px 5px 0 5px;
  border-color: #78a300 transparent transparent transparent;
}
.offline_hours_wrapper.alternative {
  position: fixed;
  bottom: 0;
  right: 0;
  z-index: 10000;
}
.offline_hours_wrapper.alternative .offline_hours {

}
.offline_hours_wrapper.alternative #webWidget {
  position: static !important;
}

.offline_hours {
  display: none !important;
}

#webWidget.zEWidget-webWidget--active + .offline_hours {
  display: block !important;
}

#gform_confirmation_wrapper_68 .gtrackexternal {
  display: inline-block;
  padding: 20px;
  background: #81c349 !important;
  margin-top: 25px;
  margin-bottom: 25px;
  color: #fff;
    font-size: 0;
    margin-right: 15px;

}
#gform_confirmation_message_68:after {
  content: "Klikk for å laste ned";
}
#gform_confirmation_wrapper_68 .gtrackexternal:hover {
  background: #75b63e !important;
}
#gform_confirmation_wrapper_68 .gtrackexternal:before {
  content: "\f019";
  font: normal normal normal 14px/1 FontAwesome;
  color: #fff;
  margin-right: 3px;
}
#wrapper #main .fusion-post-content .fusion-post-content-container p {
  font-size: 17px;
  color: #2e3131;
}

.fusion-header-wrapper {
  z-index: 9999;
}
.fusion-main-menu > ul > li > a {
  height: 45px;
}
.fusion-main-menu .menu-item li:before {
  display: none;
}

#blog_main_selector .fusion-date-and-formats {
  display: none !important;
}

#wrapper #main .fusion-post-content > .blog-shortcode-post-title,
#wrapper #main .fusion-post-content > .blog-shortcode-post-title a {
  line-height: 0.8; 
}

@media only screen and (max-width: 1023px){
  .fusion-main-menu {
    display: block !important;
    width: 100% !important;
  }
  .fusion-main-menu > ul > li {
    display: none !important;
  }
  .fusion-main-menu > ul > li:last-child {
    display: block !important;
    width: 100%;
    margin-top: 10px;
  }
  .fusion-header-wrapper.fusion-is-sticky .fusion-main-menu > ul > li:last-child {
    display: none !important;
  }
  .fusion-main-menu > ul > li:last-child > a {
    display: none !important;
  }

  .fusion-main-menu > ul > li:last-child > .fusion-custom-menu-item-contents {
    display: block !important;
    opacity: 1 !important;
    position: static !important;
    visibility: visible !important;
    width: 100% !important;
    padding: 0 !important;
    border: 0 !important;
  }
  .fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-mobile-menu-icons {
    position: absolute;
    margin-top: 8px;
  }
  .fusion-main-menu > ul > li:last-child .searchresultsmain {
    padding: 10px;
    border: 1px solid #d7d7d7;
    position: absolute;
    background:#fff;
    width: 100%;
    top: 100%;
    margin-top: 0;
    border-top:0
  }
  .fusion-main-menu > ul > li:last-child .search-button {
    width: 45px;
  }
  .fusion-main-menu>ul>li.fusion-main-menu-search:before {
    display: none;
  }
}

.page-id-21283 #main {
  padding-left: 0 !important;
  padding-right: 0 !important;
}